* {
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans',
        'Helvetica Neue', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 100vh;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Rokkitt !important;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

.MuiButton-outlined {
    padding: 15px 30px;
    border: 1px solid #666;
}

.MuiButton-containedPrimary span {
    font-weight: bold;
}

.MuiCheckbox-root .MuiSvgIcon-root {
    width: 28px;
    height: 28px;
}

.background-enter {
    transform: translate(100%);
}

.background-enter.background-enter-active {
    transform: translate(0%);
    transition: transform 500ms ease-in-out;
}

.background-leave {
    transform: translate(0%);
}

.background-leave.background-leave-active {
    transform: translate(200%);
    transition: transform 500ms ease-in-out;
}
.zoom-appear {
    transform: scale(1);
    opacity: 1;
}
.zoom-enter {
    opacity: 1;
    transform: scale(1.2);
    transition: all 500ms;
}

.zoom-enter-done {
    transform: scale(1.2);
    opacity: 1;
}

.zoom-exit {
    transform: scale(1.2);
    opacity: 1;
}

.zoom-exit-active {
    transform: scale(1);
    opacity: 0.5;
    transition: all 500ms;
}

.zoom-exit-done {
    transform: scale(1);
    opacity: 0.5;
}
